### Method

# ICalGLib Property remove_parameter_by_ref

since: 1.0

#### Declaration [src]

    void
    i_cal_property_remove_parameter_by_ref (
      ICalProperty* prop,
      ICalParameter* param
    )

#### Description [src]

Removes the parameter in the `ICalProperty` by ref.

Available since: 1.0

#### Parameters

`param`

  Type: `ICalParameter`

  The `ICalParameter` to be removed.

  The data is owned by the caller of the method.